table {
  border-collapse: collapse;
  border: 2px solid rgb(200,200,200);
  letter-spacing: 1px;
  font-size: 0.8rem;
  /* margin-left: auto; margin-right: auto; */
  table-layout: fixed;
}

td, th {
  border: 1px solid rgb(190,190,190);
  padding: 1em;
}

th {
  background-color:rgb(180, 180, 180);
}

td {
  text-align: center;
}

tr:nth-child(even) td {
  background-color: rgb(250,250,250);
}

tr:nth-child(odd) td {
  background-color: rgb(245,245,245);
}

caption {
  padding: 10px;
}

